View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000471Ecere SDKidepublic2010-07-26 05:092013-05-19 22:15
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000471: ide: debugger: watches: crashes with floating point watches , 2e-016
Descriptioncrashes with floating point watches , 2e-016
TagsNo tags attached.
Attached Files

- Relationships
related to 0000486closedjerome ide: watches: #QNAN0 shows as 0, will show address on a vector component 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-26 05:09 redj New Issue
2010-07-26 05:09 redj Relationship added child of 0000429
2010-07-26 14:50 redj Relationship added related to 0000486
2010-07-26 19:36 thexa4 Target Version => 0.44 draft 2
2010-12-04 23:24 jerome Category => Debugger
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:39 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 09:56 jerome Severity minor => crash
2013-04-25 09:58 jerome Status new => resolved
2013-04-25 09:58 jerome Fixed in Version => 0.44.07
2013-04-25 09:58 jerome Resolution open => fixed
2013-04-25 09:58 jerome Assigned To => jerome
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker